a, p a, blockquote a, .view-showcases .views-field-field-tags a { color: #0074a0; }

h1.title { text-align: center; }

#footer .view-tweets .more-link a, #subfooter .view-tweets .more-link a,
#footer h2,
#footer-bottom h2,
#footer a, #footer-bottom a,#subfooter a, #page-top a,
#footer a:hover, #footer-bottom a:hover, #subfooter a:hover, #page-top a:hover,
h2 a:hover, .views-field-title a:hover, ul.menu li a:hover,
#subfooter .site-name,
#main-navigation ul li a:active, #main-navigation ul li a:hover,
#header-right ul.menu li a:active, #header-right ul.menu li a:hover,
#main-navigation .block-superfish ul li a:hover, 
#main-navigation .block-superfish ul li a.active,
#main-navigation .block-superfish ul li.sfHover > a,
#main-navigation .block-superfish ul ul ul li a:hover, 
#main-navigation .block-superfish ul ul ul li a.active,
#main-navigation .block-superfish ul ul ul li.sfHover > a { color: #001538; }

#header-inside-left,
#featured .smart-border, #sidebar .smart-border,
#main-navigation .block-superfish ul ul,
ul.pager li a:hover, ul.pager li.pager-current,
.node .image-caption { background:#001538; }

#featured .block > h2{ font-size:20px; background:#002747; display:inline-block; padding:15px 25px; margin:10px 0; text-transform:uppercase; 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#sidebar  h2{ background:#002747; font-size:18px;}

#banner  { background:#939598; }

#custom-area { background:#10044a; }

input.form-text:focus, textarea:focus { border-color:#001538; }

a.more, div.links ul li a, ul.links li a, input[type="submit"], input[type="reset"], input[type="button"], .checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back,
.view .mask, .poll .bar .foreground { background-color: #001538; }

.more-link a { background-color: #e1e2e3; }

.overlay { background: rgba(0,21,56,0.5); }

p a:active, blockquote a:active,
.slideshow .smart-border.caption,
.node-webform form .smart-border,
.node-teaser .smart-border,
#toTop { background:#002747; }

#custom-area .smart-border { background:#221955; }

.more-link a:hover, a.more:hover, div.links ul li a:hover, ul.links li a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover,
.flexslider .flex-prev:hover, .flexslider .flex-next:hover, div.messages.warning { background-color:#001538; }

p a:hover, blockquote a:hover, #sidebar .more-link a:hover, .view-showcases .views-field-field-tags a:hover { border-bottom:1px solid #001538; }

ul.menu li.expanded { background-image: url("images/cyan/menu-expanded.png"); }

ul.menu li.collapsed { background-image: url("images/cyan/menu-collapsed.png"); }


#main-navigation .block-superfish ul li.menuparent > a, .team-member-arrow  { background-image: url("images/cyan/menu-rect-1.png"); }

#main-navigation .block-superfish ul ul ul li.menuparent > a { background-image: url("images/cyan/menu-rect-3.png"); }

#page-top { background: #939598; }

#breadcrumb { background: #9d9fa1; }

#breadcrumb .smart-border { background: #a7a9ab; }


#sidebar .more-link { background-image: url("images/cyan/sidebar-more-link.png"); }

#subfooter .site-name { background-image: url("images/cyan/footer-logo.png"); }

#site-name a, #header-inside-left a,
#site-slogan,
#main-navigation .block-superfish ul ul li a,
#featured .block > h2,
.flex-caption h2, .flex-caption h2 a,
a.more, div.links ul li a, ul.links li a, input[type="submit"], input[type="reset"], input[type="button"],
.more-link a:hover, a.more:hover, div.links ul li a:hover, ul.links li a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back,
.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover,
#toTop { color:#ffffff; }

.more-link a { color:#000000; }

.image-caption, ul.pager li a:hover, ul.pager li.pager-current, .team-member, .team-member a { color:#ffffff; }

.commerce-add-to-cart input.form-submit { background-image: url("images/commerce-cart-white.png"); }

.team-member-email { background-image: url("images/team-email-white.png"); }

.team-member-twitter { background-image: url("images/team-twitter-white.png"); }

#footer-bottom { color:#ffffff; padding:10px 0; margin:0 0 -10px 0;
background: #10044a; /* Old browsers */
background: -moz-linear-gradient(left,  #10044a 50%, #221955 50%);
background: -webkit-gradient(left,  #10044a 50%, #221955 50%);
background: -webkit-linear-gradient(left,  #10044a 50%, #221955 50%);
background: -o-linear-gradient(left,  #10044a 50%, #221955 50%);
background: -ms-linear-gradient(left,  #10044a 50%, #221955 50%);
background: linear-gradient(left,  #10044a 50%, #221955 50%); }

#subfooter { background: #001538; padding:10px 0; }